<?php
require_once("../global/checkuser2.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>添加用户</title>
<link rel="stylesheet" href="addmodify.css" />
<script>
function check(){
var name=document.getElementById("name").value;
var url=document.getElementById("url").value;
if(name==""){
alert("新闻标题不能为空!");
return false;
}
if(url==""){
alert("新闻网址不能为空!");
return false;
}
}
</script>
</head>

<body>
<div class="bigdiv">
<table cellspacing="0" cellpadding="0" style="font-size:14px;"><tr><td style="text-align:left;border-left:none;">您的位置：<a href="index.php">行业网络动态</a>/<a href="add.php">添加新闻</a></td><td style="text-align:right;border-left:none;"><a href="index.php">返回</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td></tr></table>
<div class="list">
<form action="function.php?mod=add" method="post" onsubmit="return check()">
<div class="content">
<ul>
<li>新闻标题：<input type="text" id="name" name="name" value="" class="text" /></li>
<li>新闻网址：<input type="text" id="url" name="url" value="" class="text" /></li>
<li style="height:40px;line-height:40px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type="submit" value="提交" class="btn"/>&nbsp;&nbsp;<input type="reset" value="重置" class="btn"/></li>
</ul>
</div>
</form>
</div>
</div>
</body>
</html>
